HomePhabricator

Declare extension incompatible with MediaWiki 1.35

Description

Declare extension incompatible with MediaWiki 1.35

Using Revision::getRevisionText is deprecated, but the uses involve
passing a row with a text field that results in a LogicException.
Rather than causing end users to see this LogicException, the extension
needs to be repaired; until it is, it should not be used with 1.35+.

Bug: T248549
Change-Id: I29a8e100285b5663e8e43ff889671c9d7670027e

Details

Provenance
DannyS712Authored on Mar 31 2020, 3:07 AM
Parents
rEMAS6cade328cc58: build: Updating mkdirp to 0.5.3
Branches
Unknown
Tags
Unknown
ChangeId
I29a8e100285b5663e8e43ff889671c9d7670027e